Change log for funkload package in Ubuntu

115 of 15 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
funkload (1.17.1-2) unstable; urgency=low

  * Commit Debian 3.0 (quilt) metadata
  * remove the bogus .egg-info directory
  * do not install the demo files, they are in .../examples

 -- Toni Mueller <email address hidden>  Sun, 18 Dec 2016 14:57:02 +0100

Available diffs

Superseded in zesty-release on 2016-12-19
Deleted in zesty-proposed on 2016-12-20 (Reason: moved to release)
funkload (1.17.1-1) unstable; urgency=medium

  * new upstream version
  * new packaging

 -- Toni Mueller <email address hidden>  Sun, 18 Dec 2016 03:35:48 +0100

Available diffs

Superseded in zesty-release on 2016-12-18
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-24
Deleted in xenial-proposed (Reason: moved to release)
funkload (1.16.1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace python-support with dh-python in B-D (Closes: #786212)
  * Drop obsolete debian/pycompat

 -- Andrey Rahmatullin <email address hidden>  Tue, 25 Aug 2015 00:02:51 +0500

Available diffs

Superseded in xenial-release on 2015-10-24
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
funkload (1.16.1-4) unstable; urgency=high


  * correct installation failure that breaks all binaries
    (closes: #684872)
  * urgency high due to freeze

 -- Toni Mueller <email address hidden>  Tue, 14 Aug 2012 13:05:36 +0200

Available diffs

Superseded in quantal-release on 2012-08-17
funkload (1.16.1-3) unstable; urgency=high


  * added the dependency (Closes: #659232)

 -- Toni Mueller <email address hidden>  Sat, 30 Jun 2012 23:24:09 +0200

Available diffs

Superseded in quantal-release on 2012-07-02
funkload (1.16.1-2) unstable; urgency=low


  * symlink the JS libraries (Closes: #678043)
    Note that this only works if the user actually installed the
    Recommends: .

 -- Toni Mueller <email address hidden>  Mon, 25 Jun 2012 18:12:50 +0200

Available diffs

Superseded in quantal-release on 2012-06-29
funkload (1.16.1-1) unstable; urgency=medium


  * new upstream
  * medium because of fix to the build process (closes: #643124)
  * migrated to using git-buildpackage
  * added python-webunit to the dependency list (closes: #627785)
    thanks to Benoit Delbosc
  * fixed path to demo code (closes: #630236)
    thanks to Vincent Férotin
  * split out docs package, which is now using Sphinx
  * dropped CDBS build dependency
  * dropped individual documentation building dependencies
 
 -- Toni Mueller <email address hidden>  Sun, 13 May 2012 00:10:08 +0200

Available diffs

Superseded in quantal-release on 2012-06-08
Published in precise-release on 2012-02-26
funkload (1.13.0-1.1) unstable; urgency=high


  * Non-maintainer upload.
  * Add patch to drop setuptools from runtime dependencies:
    - avoid-runtime-issues-with-setuptools (Closes: #659232).
  * Move python-docutils from Recommends to Depends to be on the safe
    side (See: #659232).
  * Many thanks to Jakub Wilk for the hints.
  * Set urgency to “high” for the RC bug fix.
  * Thanks to IRILL for sponsoring this BSP in Paris.

 -- Cyril Brulebois <email address hidden>  Sun, 19 Feb 2012 04:11:45 +0000
Superseded in precise-release on 2012-02-26
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
funkload (1.13.0-1) unstable; urgency=low

  * new upstream release
  * moved to new packaging scheme
  * fixed debian/control (closes: #592079)

Available diffs

Superseded in natty-release on 2010-10-15
Obsolete in maverick-release on 2013-03-05
funkload (1.11.0-4) unstable; urgency=low

  * correct build error

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
funkload (1.10.0-3) unstable; urgency=low

  * removing python-xml dependency (closes: #545889)
  * cleaned up cruft from now-defunct python-central

 -- Julien Lavergne <email address hidden>   Mon,  14 Sep 2009 11:34:11 +0100

Available diffs

Superseded in karmic-release on 2009-09-14
funkload (1.10.0-2) unstable; urgency=low

  * fixed dependency

Available diffs

Superseded in karmic-release on 2009-09-07
funkload (1.10.0-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #403721)
   - Fix a crash when using fl-build-report (LP: #325844)
  * debian/rules: Update upstream version.
  * debian/control:
   - Set XS-Python-Version to >= 2.5 instead of hardcoding versions.
   - Add python-setuptools to depends, it doesn't start without it.
   - Add gnuplot as recommends, it's necessary to run tests.
  * debian/patches: Drop, merged upstream.
  * debian/docs Update funkload.egg-info location.
  * debian/watch: Update.

 -- Julien Lavergne <email address hidden>   Thu, 13 Aug 2009 23:26:50 +0200

Available diffs

Superseded in karmic-release on 2009-08-16
Obsolete in jaunty-release on 2013-02-28
funkload (1.6.2-6) unstable; urgency=low

  * changed dependencies wrt. python-webunit to require at least
    1:1.3.8, but to conflict with 1:1.3.9.
  * added python-docutils (closes: #493205)

Available diffs

Superseded in jaunty-release on 2008-11-05
Obsolete in intrepid-release on 2013-02-20
funkload (1.6.2-3) unstable; urgency=low

  * renamed recommends "tcpwatch" to "tcpwatch-httpproxy"
  * added python-setup to build-depends (closes: #457240)
  * added Jose Miguel Parrella Romero's manpages (thank you!)
  * fixed typos in the control file (closes: #457344)

115 of 15 results